Login
Username:

Password:

Remember me



Lost Password?

Register now!

Sections

Who's Online
24 user(s) are online (12 user(s) are browsing Forums)

Members: 0
Guests: 24

more...

Support us!

Recent OS4 Files
OS4Depot.net

Report message:*
 

Re: Odyssey 1.23 progress

Subject: Re: Odyssey 1.23 progress
by Shamron on 2016/6/7 18:52:40

Just a few days ago, i was able to use Odyssey both when signing in to DNB (Norwegian bank using bank-id through a small authenticator) and when logging in to NAV and Digipost (also uses the same authentication)

Now i get javascript and cookie error. The js error is something "deflected.xss" and the cookie and auth ssl key is for another domain. Also when opening the cookies window in Odyssey, and search for the cookie, ALL the cookies under that domain three says they expire 1. jan 01:59.:59 1970

A friend of mine, very into Linux and Debian, responded very sceptic to the .xss warning, saying he would have turned off the computer and not entered any more passwords or personal information.

Anyways...

Odyssey worked both in DNB, NAV and Digipost WITH bankid (electronic authenticator) before i upgraded to 1.23r4, BUT... NOW it works with youtube and google services...

Weird

(NAV = www.nav.no - An governmental site for unemployment. there's a login button at top right, which opens a window to different authentication options. the "BankID" one is number two. fails with a timeout)

(DNB = dnb.no - an online bank. There's a field on top right where you can enter a birthdate which opens the same auth window as NAV and times out with same error).

Powered by XOOPS 2.0 © 2001-2016 The XOOPS Project